# Parser_Registry.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Versioned_Namespace.h"`
`#include "ace/os_include/os_stddef.h"`
`#include "tao/Parser_Registry.i"`

Include dependency graph for Parser_Registry.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Parser_Registry
| Maintain the collection of known IOR format parsers. More...

## Detailed Description

Id
  Parser_Registry.h,v 1.9 2005/11/02 11:03:26 ossama Exp

Author:
  Priyanka Gontla <pgontla@uci.edu>

  Carlos O'Ryan <coryan@uci.edu>